apiVersion: tekton.dev/v1beta1
kind: PipelineRun
metadata:
  name: jenkins-agent-klar-1
  namespace: ci
spec:
  pipelineRef:
    name: docker-build
  resources:
  - name: app-git
    resourceRef:
      name: jenkins-agent-klar-git
  - name: app-image
    resourceRef:
      name: jenkins-agent-klar-image
  serviceAccountName: tkn-ci
  timeout: 1h0m0s
